package main

import (
	"os"

	"git.bullercodeworks.com/brian/netcaptain/internal/cli"
)

const (
	AppName    = "netcaptain"
	AppVersion = 1
)

var app *AppState

func main() {
	app = NewApp()
	if app.Error != nil {
		cli.PrintErr(app.Error.Error())
		os.Exit(1)
	}
	os.Exit(app.run())
}
